/*
Theme Name: wedding-singer
Template: interface
Author: Walsh Web Design
Description: Interface Child Theme
Version: 1.0
*/

@import url("../interface/style.css");
@import url("transitions.css");

body, input, textarea {
	font-family: 'PT Sans', sans-serif;
	font-size: 16px;
	line-height: 1.70em;
}

#main {
	background-color: #F7F7F7;
}

.copyright {
	font-size: 13px;
}

div.hgroup-wrap {
	background-image: url('http://myweddingsinger.ie/wp-content/uploads/2015/06/images.jpg') !important;
	background-repeat: repeat !important;
	padding-top: 15px;
	padding-bottom: 15px;
}

#site-title {
	text-shadow: 5px 5px 5px #ccc;
}

hr {
	width: 50%;
	margin: auto;
	margin-bottom: 50px;
	margin-top: 50px;
}
.social-profiles ul li.facebook a {
	background-color: #555;
}

button.contact-btn {
	background-color: #EDECEA;
	color: #63C6AE;
	width: 150px;
	height: 30px;
	margin-left: 3%;
	border-radius: 5px;
	border: none;	
	font-size: .85em;
}

button.contact-btn:hover {
	color: #fff;
	background-color: #63C6AE;
	border-color: #fff;
}

button.contact-btn a:hover {
	color: #fff;
}

tfoot {
	display: none;
}

.back-to-top {
	display: none;
}

/* --------------------------------- gallery page -----------------------*/

.su-custom-gallery {
	margin-left: 18%;
}

/* --------------------------------- contact page -----------------------*/

.portrait-img {
	border-radius: 10px;
}

.tel {
	margin-top: -12px;;
}

.wpcf7-form INPUT[type="text"], .wpcf7-form TEXTAREA {
	background: #F7F7F7;
}

INPUT[type="text"], INPUT[type="password"], INPUT[type="email"], TEXTAREA, SELECT, BUTTON {
	background: #F7F7F7;
	box-shadow: 2px 2px 2px 2px #CCC;
	color: #1500EE;
	width: 90%;
	-webkit-transition: background 1s ease;
	-moz-transition: background 1s ease;
	-o-transition: background 1s ease;
	transition: background 1s ease;
}

INPUT[type="text"]:hover, INPUT[type="password"]:hover, INPUT[type="email"]:hover, TEXTAREA:hover, SELECT:hover, BUTTON:hover:hover {
	background: rgba(99,198,174,0.09);
}

.contact-address, .contact-form {
	width: 44%;
}



/* --------------------------------- testimonial page -----------------------*/


button#toggle-axis {
	background-color: #EDECEA;
	margin-left: 1%;
	color: #555;
	width: 100px;
	float: left;
	font-size: .65em;
	height: 30px;
	margin-top: -350px;
	border-radius: 10px;
	border: none;
	font-size: .85em;
}

button#next {
	background-color: #EDECEA;
	color: #555;
	margin-right: 1%;
	width: 80px;
	float: right;
	display: inline-block;
	font-size: .65em;
	height: 30px;
	border-radius: 10px;
	border: none;
	font-size: .85em;
}

button#previous {
	background-color: #EDECEA;
	color: #555;
	width: 80px;
	margin-left: 1%;
	float: left;
	display: inline-block;
	font-size: .65em;
	height: 30px;
	border-radius: 10px;
	border: none;
	font-size: .85em;
}

button#toggle-axis:hover, button#next:hover, button#previous:hover, button.contact-btn:hover {
	color: #fff !important;
	background-color: #63C6AE;
	border-color: #fff;
}

.wedding-online {
	margin-top: 130px;
}

/* --------------------------- flip cards ----------------------------- */

#flipcards {
    width: 69%;
    margin: auto;
}
.flipcard {
  position: relative;
  width: 320px;
  height: 235px;
  perspective: 500px;
  display: inline-block;
  margin-bottom: 20px;
  margin-right: 2%;
}


.flipcard.h:hover .front, .flipcard.h.flip .front{
  transform: rotateY(180deg);
}
.flipcard.h:hover .back, .flipcard.h.flip .back{
  transform: rotateY(0deg);
  width: 100%;
}
.flipcard.h .back{
  transform: rotateY(-180deg);
}
.flipcard .front, .flipcard .back{
  position:absolute;
  width: 100%;
  height: 100%;
  transition: all 0.5s ease-in;
  color: white;
  padding: 10px;
  backface-visibility: hidden; 
  -webkit-backface-visibility:hidden;
}

/* --------------------------------- end of flip cards -----------------------*/



/* --------------------------------- blogs page -----------------------*/


.fn a {
	display: none;
}

.cat-links {
	display: none;
}

.roseanna {
	font-family: 'Monsieur La Doulaise', cursive;
	color: #63C6AE;
	font-size: 2.5em;
	margin-top: 40px;
}

#archives-dropdown-3 {
	color: #555;
}

@media (max-width: 450px) {
	
div.hgroup-wrap {
	background-image: url('http://myweddingsinger.ie/wp-content/uploads/2015/06/images.jpg') !important;
}

#site-title {
	line-height: 1em;
}

button#previous, button#next {
	margin-top: 100px;
	margin-bottom: 30px;
}

div#gallery {
	margin-top: 20px;
}

.inner-container {
	margin-top: 150px;
}

button#toggle-axis {
	margin-top: -400px;
	margin-bottom: 90px;
}

.wedding-online {
	margin-top: 160px;
}

#flipcards {
	margin-left: 0;
}

.flipcard {
	width: 140%;
}

}

@media (min-width: 451px) and (max-width: 767px) {

#site-title {
	font-size: 0.75em;
	line-height: 1em;
}

button#previous, button#next {
	margin-top: 50px;
	margin-bottom: 20px;
}

button#toggle-axis {
	margin-top: -400px;
}
}

@media  (min-device-width: 768px) and (max-device-width: 1024px) {

button#previous, button#next {
	margin-top: 80px;
	width: 100px;
}

.contact-address {
	float: left;
}
.contact-address, .contact-form {
	width: 44%;
}

.contact-form { 
	float: right;
}	
h3.signature {
	font-size: 2em;
}
}

